Bug 614788

Summary: All Procedure links are not working
Product: Red Hat Enterprise Linux 6 Reporter: Joy Pu <ypu>
Component: doc-Virtualization_Administration_GuideAssignee: Christopher Curran <ccurran>
Status: CLOSED NOTABUG QA Contact: ecs-bugs
Severity: medium Docs Contact:
Priority: low    
Version: 6.0CC: mhideo
Target Milestone: rcKeywords: Documentation, Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-09 23:47:02 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 612817    
Bug Blocks:    

Description Joy Pu 2010-07-15 05:38:27 EDT
Description of problem:
All Procedure links are not working in the document.
Comment 2 Christopher Curran 2010-07-15 21:42:09 EDT
Can you be more specific? 

Can you provide names of which procedures aren't working so I can fix them up?

Chris
Comment 3 Joy Pu 2010-07-15 22:00:45 EDT
(In reply to comment #2)
> Can you be more specific? 
> 
> Can you provide names of which procedures aren't working so I can fix them up?
> 
> Chris    
I am using firefox version 3.0.12 in RHEL 5.5. Here is the version info about it.
Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.0.12) Gecko/2009070811 Red Hat/3.0.12-1.el5_3 Firefox/3.0.12
What else infomation do you need? Please tell me.

Joy
Comment 4 Christopher Curran 2010-07-15 22:31:31 EDT
Can you copy the line of the procedure so I can find it in code?

Chris
Comment 5 Joy Pu 2010-07-15 22:38:55 EDT
(In reply to comment #4)
> Can you copy the line of the procedure so I can find it in code?
> 
> Chris    

Procedure 13.1, “Using virt-manager to mount a CD-ROM image for a Windows guest”  link do not work
Procedure 13.2, “Windows installation"
these two links are right above the procedure paragraph

Procedure 14.1, “Preparing an Intel system for PCI passthrough”
in chapter 15.2 and
Procedure 37.1, “Enabling virtualization extensions in BIOS” 26.4
in chapter 26.4
Comment 6 Christopher Curran 2010-07-16 00:32:06 EDT
Known issue with publican. See BZ#612817
Comment 8 Christopher Curran 2010-08-09 21:48:45 EDT
Works in the upstream publican. Fixed.

https://bugzilla.redhat.com/show_bug.cgi?id=612817
Comment 9 Andrew Ross 2010-08-09 23:47:02 EDT
Thanks Chris,

Had a look at Red_Hat_Enterprise_Linux-Virtualization-6-web-en-US-0-63.el5 and the links all seem to be working. Should roll out to live build in next update.

Closing notabug.